View Issue Details

IDProjectCategoryView StatusLast Update
0001113Kali Linux[All Projects] Tool Upgradepublic2014-04-13 10:56
Reportersamiux Assigned Tocrossbower  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.6 
Target VersionFixed in Version 
Summary0001113: edb-debugger need to upgrade to 0.9.20
DescriptionThere is a newer version of edb available: 0.9.20
Steps To Reproducerun the edb-debugger from the menu.

Activities

crossbower

2014-04-13 10:56

reporter   ~0001689

Upgraded to 0.9.20

Issue History

Date Modified Username Field Change
2014-03-28 12:20 samiux New Issue
2014-04-13 10:56 crossbower Note Added: 0001689
2014-04-13 10:56 crossbower Status new => resolved
2014-04-13 10:56 crossbower Resolution open => fixed
2014-04-13 10:56 crossbower Assigned To => crossbower
2014-05-12 17:16 xploitx Issue cloned: 0001218